<?xml version="1.0" encoding="utf-8"?>
<html>
<head><title>omeis.providers.re</title>
    <!--
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    #
    # $Id$
    #
    # Copyright 2006 Glencoe Software Inc. All rights reserved.
    # Use is subject to license terms supplied in LICENSE.txt
    #
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    -->
</head>
<body bgcolor="white">

Red-Green-Blue (RGB) data structures and Image Rendering Service

<p>
    This package provides basic data structures to represent an RGB pixel set and provide a
    service for the rendering of this pixel set.
</p>


<h2>Related Documentation</h2>

For more information, please see:
<ul>
    <li>
        <a href="">TODO</a>
    </li>
</ul>

<!-- Put @see and @since tags down here. -->

</body>
</html>
